﻿<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.Net.Compilers.2.10.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.2.10.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{AA6A4CCD-AAA3-4F3C-ABE8-E383052DAE78}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>App</RootNamespace>
    <AssemblyName>App</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TypeScriptToolsVersion>2.5</TypeScriptToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <LangVersion>7</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <LangVersion>7</LangVersion>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=2.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.7\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.7\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Workflow.ComponentModel" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.Web.Infrastructure">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\blog.css" />
    <Content Include="Content\bootstrap-grid.css" />
    <Content Include="Content\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap.beta.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\carousel.css" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\font\fontawesome-webfont.svg" />
    <Content Include="Content\formLoginRegister.css" />
    <Content Include="Content\images\close.png" />
    <Content Include="Content\images\loading.gif" />
    <Content Include="Content\images\next.png" />
    <Content Include="Content\images\prev.png" />
    <Content Include="Content\images\ui-bg_highlight-hard_100_f9f9f9_1x100.png" />
    <Content Include="Content\jquery-ui.css" />
    <Content Include="Content\lightbox.min.css" />
    <Content Include="Content\profil.css" />
    <Content Include="Content\sticky-footer-navbar.css" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\summernote-bs4.css" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="Global.asax" />
    <Content Include="hibernate.cfg.xml" />
    <Content Include="images\close.png" />
    <Content Include="images\loading.gif" />
    <Content Include="images\next.png" />
    <Content Include="images\prev.png" />
    <Content Include="obrazky\icon\login.png" />
    <Content Include="obrazky\icon\nobody.jpg" />
    <Content Include="obrazky\icon\registration.png" />
    <Content Include="obrazky\uvodniStranka\home-lista.jpg" />
    <Content Include="obrazky\uvodniStranka\home-odhlaseni.jpg" />
    <Content Include="obrazky\uvodniStranka\napisteNam\email.jpg" />
    <Content Include="obrazky\uvodniStranka\profil\profil-heslo.jpg" />
    <Content Include="obrazky\uvodniStranka\profil\profil-testy.jpg" />
    <Content Include="obrazky\uvodniStranka\profil\profile.jpg" />
    <Content Include="obrazky\uvodniStranka\profil\uprava-profilu.jpg" />
    <Content Include="obrazky\uvodniStranka\slovnicek\slovnicek.jpg" />
    <Content Include="obrazky\uvodniStranka\vyukoveTexty\start-test.jpg" />
    <Content Include="obrazky\uvodniStranka\vyukoveTexty\test-start.jpg" />
    <Content Include="obrazky\uvodniStranka\vyukoveTexty\text-detail.jpg" />
    <Content Include="obrazky\uvodniStranka\vyukoveTexty\text-main.jpg" />
    <Content Include="obrazky\uvodniStranka\vyukoveTexty\vyhonocenyTest.jpg" />
    <Content Include="obrazky\uvod\header\uvodniFotka.jpg" />
    <Content Include="obrazky\uvod\register\Bez názvu.jpg" />
    <Content Include="obrazky\uvod\register\login.jpg" />
    <Content Include="obrazky\uvod\register\RedirectToAction.jpg" />
    <Content Include="obrazky\uvod\register\register.jpg" />
    <Content Include="obrazky\uvod\register\Url.Action.jpg" />
    <Content Include="obrazky\uvod\text\login-formular.png" />
    <Content Include="obrazky\uvod\text\login.jpg" />
    <Content Include="obrazky\uvod\text\login_button.jpg" />
    <Content Include="obrazky\uvod\text\login_error.jpg" />
    <Content Include="obrazky\uvod\text\register-vyjimka2.jpg" />
    <Content Include="obrazky\uvod\text\register.jpg" />
    <Content Include="obrazky\uvod\text\register_button.jpg" />
    <Content Include="obrazky\uvod\text\registet-vyjimka1.jpg" />
    <Content Include="obrazky\uvod\text\Registration.jpg" />
    <Content Include="Scripts\bootstrap.beta.min.js" />
    <Content Include="Areas\Admin\Views\web.config" />
    <Content Include="Areas\Admin\Views\_ViewStart.cshtml" />
    <Content Include="Areas\Admin\Views\Shared\_Layout.cshtml" />
    <Content Include="Areas\Admin\Views\Text\IndexText.cshtml" />
    <Content Include="Areas\User\Views\Profil\EditProfil.cshtml" />
    <Content Include="Areas\Admin\Views\Home\Index.cshtml" />
    <Content Include="Areas\User\Views\Profil\Profil.cshtml" />
    <Content Include="Areas\User\Views\Profil\Password.cshtml" />
    <Content Include="Areas\User\Views\Text\Detail.cshtml" />
    <Content Include="Areas\Admin\Views\Text\Create.cshtml" />
    <Content Include="Areas\Admin\Views\Text\EditCategory.cshtml" />
    <Content Include="Areas\User\Views\Text\IndexTextUser.cshtml" />
    <Content Include="Areas\Admin\Views\Text\CreateArticle.cshtml" />
    <Content Include="Areas\Admin\Views\Text\EditArticle.cshtml" />
    <Content Include="Content\font\fontawesome-webfont.eot" />
    <Content Include="Content\font\fontawesome-webfont.ttf" />
    <Content Include="Content\font\fontawesome-webfont.woff" />
    <Content Include="Content\font\fontawesome-webfont.woff2" />
    <Content Include="Content\font\FontAwesome.otf" />
    <Content Include="Content\font\summernote.eot" />
    <Content Include="Content\font\summernote.ttf" />
    <Content Include="Content\font\summernote.woff" />
    <Content Include="Areas\Admin\Views\Vocabulary\IndexVocabulary.cshtml" />
    <Content Include="Areas\Admin\Views\Vocabulary\EditVocabulary.cshtml" />
    <Content Include="Areas\Admin\Views\Vocabulary\Create.cshtml" />
    <Content Include="Areas\User\Views\Vocabulary\IndexVocabularyUser.cshtml" />
    <Content Include="Areas\User\Views\Message\Index.cshtml" />
    <Content Include="Areas\User\Views\Home\KnowProfile.cshtml" />
    <Content Include="Areas\User\Views\Home\KnowText.cshtml" />
    <Content Include="Areas\User\Views\Home\KnowVocabulary.cshtml" />
    <Content Include="Areas\User\Views\Home\KnowMessage.cshtml" />
    <Content Include="Areas\Admin\Views\Menu\AdminMenu.cshtml" />
    <Content Include="Areas\User\Views\Menu\UserMenu.cshtml" />
    <Content Include="Areas\Admin\Views\Test\CreateTestPage.cshtml" />
    <Content Include="Areas\Admin\Views\Menu\SidemenuList.cshtml" />
    <Content Include="Areas\Admin\Views\Menu\SidemenuText.cshtml" />
    <Content Include="Areas\Admin\Views\Menu\SidemenuVocabulary.cshtml" />
    <Content Include="Areas\Admin\Views\Menu\SidemenuTest.cshtml" />
    <Content Include="Areas\User\Views\Home\IndexUser.cshtml" />
    <Content Include="Areas\User\Views\web.config" />
    <Content Include="Areas\User\Views\_ViewStart.cshtml" />
    <Content Include="Areas\User\Views\Shared\_Layout.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuProfil.cshtml" />
    <Content Include="Areas\Admin\Views\Text\Detail.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuVocabulary.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuText.cshtml" />
    <Content Include="Areas\User\Views\Test\Index.cshtml" />
    <Content Include="Areas\User\Views\Test\StartTest.cshtml" />
    <Content Include="Areas\User\Views\Test\SubmitTest.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuTest.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuTestStart.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuTestSubmit.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuHome.cshtml" />
    <Content Include="Areas\Admin\Views\User\IndexList.cshtml" />
    <Content Include="Areas\Admin\Views\User\DetailUser.cshtml" />
    <Content Include="Areas\User\Views\Profil\FinishedTestList.cshtml" />
    <Content Include="Scripts\bootstrap.bundle.js" />
    <Content Include="Scripts\bootstrap.bundle.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\esm\popper-utils.js" />
    <Content Include="Scripts\esm\popper-utils.min.js" />
    <Content Include="Scripts\esm\popper.js" />
    <Content Include="Scripts\esm\popper.min.js" />
    <Content Include="Scripts\holder.js" />
    <Content Include="Scripts\holder.min.js" />
    <Content Include="Scripts\esm\popper.min.js.map" />
    <Content Include="Scripts\esm\popper.js.map" />
    <Content Include="Scripts\esm\popper-utils.min.js.map" />
    <Content Include="Scripts\esm\popper-utils.js.map" />
    <Content Include="Scripts\bootstrap.min.js.map" />
    <Content Include="Scripts\bootstrap.js.map" />
    <Content Include="Scripts\bootstrap.bundle.min.js.map" />
    <Content Include="Scripts\bootstrap.bundle.js.map" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap-grid.css.map" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="Areas\Admin\Views\Message\Index.cshtml" />
    <Content Include="Areas\Admin\Views\Message\GetMessageDetail.cshtml" />
    <Content Include="Areas\User\Views\Menu\SidemenuMessage.cshtml" />
    <None Include="Scripts\jquery-3.3.1.intellisense.js" />
    <Content Include="Scripts\jquery-3.3.1.js" />
    <Content Include="Scripts\jquery-3.3.1.min.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.js" />
    <Content Include="Scripts\jquery-ui.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\lightbox-plus-jquery.min.js" />
    <Content Include="Scripts\MicrosoftAjax.debug.js" />
    <Content Include="Scripts\MicrosoftAjax.js" />
    <Content Include="Scripts\MicrosoftMvcAjax.debug.js" />
    <Content Include="Scripts\MicrosoftMvcAjax.js" />
    <Content Include="Scripts\MicrosoftMvcValidation.debug.js" />
    <Content Include="Scripts\MicrosoftMvcValidation.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\popper-summer.min.js" />
    <Content Include="Scripts\popper-utils.js" />
    <Content Include="Scripts\popper-utils.min.js" />
    <Content Include="Scripts\popper.js" />
    <Content Include="Scripts\popper.min.js" />
    <Content Include="Scripts\summernote-bs4.js" />
    <Content Include="Scripts\umd\popper-utils.js" />
    <Content Include="Scripts\umd\popper-utils.min.js" />
    <Content Include="Scripts\umd\popper.js" />
    <Content Include="Scripts\umd\popper.min.js" />
    <Content Include="Web.config" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\_ViewStart.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Areas\Admin\AdminAreaRegistration.cs" />
    <Compile Include="Areas\Admin\Controllers\HomeController.cs" />
    <Compile Include="Areas\Admin\Controllers\MessageController.cs" />
    <Compile Include="Areas\Admin\Controllers\UserController.cs" />
    <Compile Include="Class\TestArticle.cs" />
    <Compile Include="Areas\User\Class\TestName.cs" />
    <Compile Include="Areas\User\Controllers\ProfilController.cs" />
    <Compile Include="Areas\User\Controllers\TestController.cs" />
    <Compile Include="Class\Role.cs" />
    <Compile Include="Controllers\LoginController.cs" />
    <Compile Include="Areas\Admin\Controllers\MenuController.cs" />
    <Compile Include="Controllers\RegisterController.cs" />
    <Compile Include="Areas\Admin\Controllers\TestController.cs" />
    <Compile Include="Areas\Admin\Controllers\TextController.cs" />
    <Compile Include="Areas\Admin\Controllers\VocabularyController.cs" />
    <Compile Include="Areas\User\Controllers\HomeController.cs" />
    <Compile Include="Areas\User\Controllers\MenuController.cs" />
    <Compile Include="Areas\User\Controllers\MessageController.cs" />
    <Compile Include="Areas\User\Controllers\TextController.cs" />
    <Compile Include="Areas\User\Controllers\VocabularyController.cs" />
    <Compile Include="Areas\User\UserAreaRegistration.cs" />
    <Compile Include="Class\Hash.cs" />
    <Compile Include="Class\ImageHelper.cs" />
    <Compile Include="Class\MembershipProvider.cs" />
    <Compile Include="Class\RoleProvider.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="hibernate.cfg.xml.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="hibernate.cfg.xml.designer.cs">
      <DependentUpon>hibernate.cfg.xml.cs</DependentUpon>
    </Compile>
    <Compile Include="Models\UserChangePassword.cs" />
    <Compile Include="Models\UserRegister.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <None Include="packages.config">
      <SubType>Designer</SubType>
    </None>
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Login\Index.cshtml" />
    <Content Include="Views\Home\Radvice.cshtml" />
    <Content Include="Views\Home\Ladvice.cshtml" />
    <Content Include="Views\Register\Index.cshtml" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.3.1.min.map" />
    <Content Include="Scripts\umd\popper.min.js.map" />
    <Content Include="Scripts\umd\popper.js.map" />
    <Content Include="Scripts\umd\popper-utils.min.js.map" />
    <Content Include="Scripts\umd\popper-utils.js.map" />
    <Content Include="Scripts\README.md" />
    <Content Include="Scripts\popper.min.js.map" />
    <Content Include="Scripts\popper.js.map" />
    <Content Include="Scripts\popper-utils.min.js.map" />
    <Content Include="Scripts\popper-utils.js.map" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Areas\Admin\Models\" />
    <Folder Include="Areas\User\Models\" />
    <Folder Include="uploads\article\" />
    <Folder Include="uploads\book\" />
    <Folder Include="uploads\profilePictures\" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{4A0DDDB5-7A95-4FBF-97CC-616D07737A77}" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DataAccess\DataAccess.csproj">
      <Project>{904b490d-03ad-4c26-9d88-902e5dadfe93}</Project>
      <Name>DataAccess</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="Scripts\index.d.ts" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets')" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>55171</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:55171/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Tenhle projekt odkazuje na balíčky NuGet, které nejsou v tomhle počítači k dispozici. Když je chcete stáhnout, použijte funkci obnovení balíčků NuGet.  Další informace najdete na adrese http://go.microsoft.com/fwlink/?LinkID=322105. Chybějícím souborem je soubor {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.1\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.2.10.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.2.10.0\build\Microsoft.Net.Compilers.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>